/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .tabs,
.tabs {
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .tabs,
  .tabs {
    margin: 5rem 0;
  }
}
.wp-block .tabs-title,
.tabs-title {
  margin-bottom: 1.25rem;
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .tabs-title,
  .tabs-title {
    margin-bottom: 3.5rem;
  }
}
.wp-block .tabs-buttons,
.tabs-buttons {
  text-align: center;
  display: flex;
  justify-content: center;
  grid-gap: 1.25rem;
  width: 100%;
}
@media (max-width: 1024px) {
  .wp-block .tabs-buttons,
  .tabs-buttons {
    justify-content: flex-start;
  }
}
.wp-block .tabs-button,
.tabs-button {
  background: none;
  cursor: pointer;
  padding: 0.625rem 1.25rem;
  border-radius: 30px;
  border: 1px solid var(--sk-color-grey-second);
  color: var(--sk-color-grey-color);
}
.wp-block .tabs-button.active, .wp-block .tabs-button:hover, .wp-block .tabs-button:focus,
.tabs-button.active,
.tabs-button:hover,
.tabs-button:focus {
  border-color: var(--sk-color-primary);
  color: var(--sk-color-second);
}
.wp-block .tabs-button,
.tabs-button {
  transition: 0.3s;
  transition-timing-function: ease;
}
@media (min-width: 1024px) {
  .wp-block .tabs-item.swiper-slide,
  .tabs-item.swiper-slide {
    display: none;
  }
  .wp-block .tabs-item.swiper-slide.active,
  .tabs-item.swiper-slide.active {
    display: block;
  }
}
.wp-block .tabs-row,
.tabs-row {
  padding: 1.5rem 2rem;
  margin-top: 2.5rem;
  display: flex;
  grid-gap: 1.25rem;
  border-radius: 1.5rem;
  border: 1px solid var(--sk-color-white);
  box-shadow: 0 4px 60px 0 rgba(13, 0, 92, 0.1);
}
@media (min-width: 1024px) {
  .wp-block .tabs-row,
  .tabs-row {
    grid-gap: 6.25rem;
  }
}
.wp-block .tabs.with-logo .tabs-row,
.tabs.with-logo .tabs-row {
  flex-direction: column;
  position: relative;
  grid-gap: 0.75rem;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-logo .tabs-row,
  .tabs.with-logo .tabs-row {
    padding-right: 13.5625rem;
  }
}
.wp-block .tabs.with-logo .tabs-row--text,
.tabs.with-logo .tabs-row--text {
  font-weight: bold;
  font-size: 1.375rem;
}
@media (max-width: 1024px) {
  .wp-block .tabs.with-logo .tabs-row--text,
  .tabs.with-logo .tabs-row--text {
    padding-right: 5rem;
    font-size: 1.25rem;
  }
}
.wp-block .tabs.with-logo .tabs-row--logo,
.tabs.with-logo .tabs-row--logo {
  max-width: 4.375rem;
  right: 2rem;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-logo .tabs-row--logo,
  .tabs.with-logo .tabs-row--logo {
    max-width: 9.375rem;
    right: 2.9375rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .tabs.with-logo .tabs-row--logo,
  .tabs.with-logo .tabs-row--logo {
    top: 1.875rem;
    transform: none;
  }
}
.wp-block .tabs.with-logo .tabs-row--logo img,
.tabs.with-logo .tabs-row--logo img {
  max-height: 3.75rem;
}
.wp-block .tabs.with-time .tabs-row,
.tabs.with-time .tabs-row {
  row-gap: 0;
  flex-wrap: wrap;
  align-items: center;
  -moz-column-gap: 1.25rem;
       column-gap: 1.25rem;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--date,
.tabs.with-time .tabs-row .tabs-row--date {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-time .tabs-row .tabs-row--date,
  .tabs.with-time .tabs-row .tabs-row--date {
    max-width: 12.5rem;
  }
}
.wp-block .tabs.with-time .tabs-row .tabs-row--text,
.wp-block .tabs.with-time .tabs-row .tabs-row--items,
.tabs.with-time .tabs-row .tabs-row--text,
.tabs.with-time .tabs-row .tabs-row--items {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-time .tabs-row .tabs-row--text,
  .wp-block .tabs.with-time .tabs-row .tabs-row--items,
  .tabs.with-time .tabs-row .tabs-row--text,
  .tabs.with-time .tabs-row .tabs-row--items {
    max-width: calc(100% - 13.75rem);
  }
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items,
.tabs.with-time .tabs-row .tabs-row--items {
  margin-left: auto;
  display: flex;
  flex-direction: column;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item {
  display: flex;
  grid-gap: 1.5rem;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 1024px) {
  .wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item,
  .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item {
    flex-wrap: wrap;
    justify-content: flex-start;
    grid-gap: 0;
  }
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item:not(:first-child),
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item:not(:first-child) {
  margin-top: 1.5rem;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-logo,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-logo {
  width: 100%;
  max-width: 8.125rem;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-logo img,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-logo img {
  max-height: 3.75rem;
  -o-object-position: left;
     object-position: left;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-person,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-person {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-person,
  .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-person {
    max-width: 14.375rem;
  }
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-text,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-text {
  width: 100%;
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-text,
  .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item .tabs-row--item-text {
    max-width: calc(100% - 25.5rem);
  }
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item.with-text,
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item.with-text {
  justify-content: flex-start;
}
.wp-block .tabs.with-time .tabs-row .tabs-row--items .tabs-row--item.with-text:not(:first-child),
.tabs.with-time .tabs-row .tabs-row--items .tabs-row--item.with-text:not(:first-child) {
  border-top: 1px solid #e7e7e7;
  margin-top: 1rem;
  padding-top: 1rem;
}
.wp-block .tabs.home,
.tabs.home {
  padding-bottom: 0;
}
.wp-block .tabs.home .tabs-title,
.tabs.home .tabs-title {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .tabs-title,
  .tabs.home .tabs-title {
    margin-bottom: 2.25rem;
  }
}
.wp-block .tabs.home .tabs-buttons,
.tabs.home .tabs-buttons {
  gap: 1.875rem;
  margin-bottom: 1.25rem;
}
@media (max-width: 1024px) {
  .wp-block .tabs.home .tabs-buttons,
  .tabs.home .tabs-buttons {
    margin-right: -1rem;
    margin-left: -1rem;
    width: 100vw;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 1.5rem;
  }
}
.wp-block .tabs.home .tabs-button,
.tabs.home .tabs-button {
  white-space: nowrap;
  padding: 0.75rem 0;
  border: none;
  position: relative;
  font-size: var(--sk-text--h4);
  line-height: var(--sk-line-height--h4);
  color: var(--sk-color-text);
}
@media (max-width: 1024px) {
  .wp-block .tabs.home .tabs-button,
  .tabs.home .tabs-button {
    width: 100%;
    font-weight: 400;
  }
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .tabs-button,
  .tabs.home .tabs-button {
    flex: calc(25% - 1.40625rem);
    padding: 1.25rem;
    font-weight: 700;
    font-size: var(--sk-text--h5);
    line-height: var(--sk-line-height--h5);
  }
}
.wp-block .tabs.home .tabs-button::after,
.tabs.home .tabs-button::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 4px;
  background: var(--sk-color-fourth);
  border-radius: 0.25rem;
  transition: 0.3s;
  transition-timing-function: ease;
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .tabs-button::after,
  .tabs.home .tabs-button::after {
    height: 8px;
  }
}
.wp-block .tabs.home .tabs-button:hover::after, .wp-block .tabs.home .tabs-button.active::after,
.tabs.home .tabs-button:hover::after,
.tabs.home .tabs-button.active::after {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .tabs-item,
  .tabs.home .tabs-item {
    padding: 1.875rem 3.5rem;
  }
}
.wp-block .tabs.home .swiper-slide,
.tabs.home .swiper-slide {
  height: auto;
}
.wp-block .tabs.home .sk-wrapper,
.tabs.home .sk-wrapper {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  height: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .sk-wrapper,
  .tabs.home .sk-wrapper {
    gap: 3rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .sk-wrapper .sk-col.column--text,
  .tabs.home .sk-wrapper .sk-col.column--text {
    flex: 21.5rem;
    max-width: 21.5rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .tabs.home .sk-wrapper .sk-col.column--text,
  .tabs.home .sk-wrapper .sk-col.column--text {
    text-align: center;
  }
}
.wp-block .tabs.home .sk-wrapper .sk-col.column--image,
.tabs.home .sk-wrapper .sk-col.column--image {
  height: 13.4375rem;
}
@media (max-width: 1024px) {
  .wp-block .tabs.home .sk-wrapper .sk-col.column--image,
  .tabs.home .sk-wrapper .sk-col.column--image {
    align-self: flex-end;
    padding-top: 1.25rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .tabs.home .sk-wrapper .sk-col.column--image,
  .tabs.home .sk-wrapper .sk-col.column--image {
    flex: calc(100% - 24.5rem);
    max-width: calc(100% - 24.5rem);
    height: 25rem;
  }
}
.wp-block .tabs.home .sk-wrapper .sk-col.column--button,
.tabs.home .sk-wrapper .sk-col.column--button {
  align-self: flex-start;
}
.wp-block .tabs.home .swiper-pagination-tabs,
.tabs.home .swiper-pagination-tabs {
  position: absolute;
  bottom: 14.6875rem;
  left: 50%;
  transform: translateX(-50%);
}
